.yottaaZZ{font:16px/22px "Open Sans",Arial,Helvetica,sans-serif;}
body{margin:0;background:#000;font:16px/22px "Open Sans",Arial,Helvetica,sans-serif;color:#333;min-width:320px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:none;}
a{text-decoration:none;color:#99001f;}
a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
input,textarea,select{font:100% Arial,Helvetica,sans-serif;vertical-align:middle;}
form,fieldset{margin:0;padding:0;border-style:none;}
header,footer,article,section,hgroup,nav,figure,aside{display:block;}
figure{margin:0;padding:0;}
input[type="email"],input[type="text"],input[type="password"],input[type="file"],input[type="submit"],textarea{-webkit-appearance:none;}
input[type="image"]{padding:0;border:none;}
input[type="email"],textarea,input[type="submit"],input[type="text"]{-webkit-border-radius:0;}
img{border-style:none;max-width:100%;}
.wrap{margin:0 auto;max-width:940px;}
#wrapper{width:100%;overflow:hidden;}
#header .banner{padding:8px 0 10px;background:#262626;text-align:center;}
#header .banner a{display:inline-block;vertical-align:top;}
#header .banner img{display:block;margin:0 auto;border:1px solid #515151;}
#header .holder{display:inline-block;vertical-align:top;width:100%;padding:19px 0 15px;}
#header .logo{float:left;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/logo.png?yocs=_&yoloc=us") no-repeat;width:160px;height:70px;text-indent:-9999px;overflow:hidden;margin:0;}
.voting-root #header .logo{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/BRIT14_Logo_NoMC_170_85.jpg?yocs=_&yoloc=us") no-repeat;}
.bbclogo-container{position:relative;}
.bbcr1logo{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/logobbc.jpg?yocs=_&yoloc=us") no-repeat scroll 0 0 rgba(0,0,0,0);height:82px;float:left;width:150px;}
#header .logo a,#header .logobbc a{display:block;height:100%;}
#header .social{padding:18px 0 0;margin:0;list-style:none;float:right;}
iframe html img{display:block;}
#header .social li{float:left;position:relative;padding:0 14px;}
#header .social li:after{content:"";position:absolute;top:0;right:0;background:#333;height:32px;width:1px;}
#header .social li a{text-indent:-9999px;overflow:hidden;display:block;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat 0 -9999px;width:15px;height:30px;}
#header .social li .youtube{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat 0 -2px;width:63px;height:26px;}
#header .social li .twitter-icon{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -88px -2px;width:32px;height:26px;}
#header .social li .facebook{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -142px 0;width:15px;height:30px;}
#header .social li .twitter{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -185px 0;width:19px;height:30px;}
#header .social li .nokia{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/nokiamixradio.png?yocs=_&yoloc=us") no-repeat;width:63px;height:30px;}
#header .navigation{padding:9px 0 0;border-style:solid;border-width:1px 0 5px;border-color:#333 transparent #e8011c;}
#nav{margin:0 auto;max-width:940px;padding:0;list-style:none;text-align:center;text-transform:uppercase;font:18px/22px "Lato",Arial,Helvetica,sans-serif;}
#nav li{display:inline-block;vertical-align:top;margin:0 5px;}
#nav a{color:#e4e4e4;display:inline-block;vertical-align:top;text-decoration:none;position:relative;padding:0 0 10px;}
#nav .active a,#nav li:hover a{color:#f03;}
#nav li:hover a:after,#nav li.active a:after{content:"";position:absolute;bottom:0;left:50%;margin-left:-6px;width:0;height:0;border-left:9px solid transparent;border-right:9px solid transparent;border-bottom:8px solid #ff0033;}
#content{background:#fff;padding:10px 0;}
#content .heading{overflow:hidden;padding-bottom:13px;}
#content .heading.indent{padding-bottom:27px;}
#content .counter{float:right;display:none;}
#content .counter .title{float:left;min-width:150px;text-align:center;}
.RW-logo{float:left;height:55px;position:relative;width:118px;}
.Rw-logo-image{background-image:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/images/BRITs-RW-logo.png?yocs=_&yoloc=us");height:55px;position:absolute;width:118px;}
.RW-logo-placeholder{width:110px;height:55px;float:left;display:block;}
.RW-logo .top{background-color:#4e4e4e;display:block;height:19px;padding:4px 2px;width:110px;}
.RW-logo .bottom{background-color:#000;display:block;font:16px/19px "Lato",Arial,Helvetica,sans-serif;padding:4px 2px 5px;width:110px;height:19px;}
#content .counter .link{padding:4px 2px;display:block;text-decoration:none;color:#fff;text-transform:uppercase;background:#4e4e4e;font:16px/19px "Lato",Arial,Helvetica,sans-serif;}
#content .counter time{display:block;padding:4px 2px 5px;color:#fff;text-transform:uppercase;background:#000;font:16px/19px "Lato",Arial,Helvetica,sans-serif;}
#content .counter .countdown{float:left;}
#content .counter .countdown+.title{border-left:1px solid #fff;}
#content .counter .number{float:left;color:#fff;min-width:53px;padding:0 1px;text-align:center;font-family:"Oswald",Arial,Helvetica,sans-serif;border-left:1px solid #fff;background:#f03 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2ZmMDAzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2QzMDAyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMzAwMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");background:-moz-linear-gradient(top,#ff0033 0%,#ff0033 49%,#d3002a 50%,#d3002a 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff0033),color-stop(49%,#ff0033),color-stop(50%,#d3002a),color-stop(100%,#d3002a));background:-webkit-linear-gradient(top,#ff0033 0%,#ff0033 49%,#d3002a 50%,#d3002a 100%);background:-o-linear-gradient(top,#ff0033 0%,#ff0033 49%,#d3002a 50%,#d3002a 100%);background:-ms-linear-gradient(top,#ff0033 0%,#ff0033 49%,#d3002a 50%,#d3002a 100%);background:linear-gradient(to bottom,#ff0033 0%,#ff0033 49%,#d3002a 50%,#d3002a 100%);}
#content .counter .number strong{display:block;font-size:28px;line-height:31px;padding:6px 0 0;font-weight:normal;}
#content .counter .number span{display:block;font-size:13px;line-height:14px;padding:0 0 4px;}
#content .broadcast{float:left;}
#content .sub-logo{float:left;text-indent:-9999px;margin:0;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/itv.png?yocs=_&yoloc=us") no-repeat;width:75px;height:55px;}
#content .sub-logo a{display:block;height:100%;}
#content .broadcast .title{float:left;border-left:1px solid #fff;}
#content .broadcast .title time{display:block;min-width:171px;padding:4px 0 4px 10px;color:#fff;text-transform:uppercase;background:#000;font:16px/19px "Lato",Arial,Helvetica,sans-serif;}
#content .broadcast .title time:first-child{background:#4e4e4e;padding:4px 0 5px 10px;}
#content .broadcast+.counter{float:right;}
#content .column-holder{overflow:hidden;padding-bottom:18px;}
#content .column-holder .column.right{float:right;width:36%;margin-left:2.2%;}
#content .news-list .news:first-child{padding-top:19px;}
#content .column-holder .column{overflow:hidden;}
#content .column-holder .single-promo{border-bottom:5px solid #ff0033;}
#content .column-holder .single-promo .img-holder{display:block;}
#content .column-holder .single-promo .img-holder a{display:block;}
#content .column-holder .single-promo .img-holder img{display:block;width:100%;}
#content .column-holder .single-promo .video-holder .play{position:absolute;left:50%;top:50%;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/btn-play.png?yocs=_&yoloc=us") no-repeat;width:100px;height:100px;text-indent:-9999px;overflow:hidden;margin:-65px 0 0 -50px;}
#content .column-holder .single-promo .content{background:#000;color:#e4e4e4;padding:11px 12px 26px 16px;}
#content .column-holder .single-promo.video .content{margin-top:-4px;}
.single-promo.video{background-color:#000;}
#content .column-holder .single-promo h2{margin:0 0 8px;font:34px/34px "Playfair Display",Times New Roman,Times,serif;}
#content .column-holder .single-promo h2 a{color:#e4e4e4;}
#content .column-holder .single-promo .content p{margin:0 0 9px;font:22px/26px "Lato",Arial,Helvetica,sans-serif;}
#content .column-holder .single-promo .like-holder{display:block;text-align:right;}
#content .column-holder .single-promo .like-holder.alignright{float:right;margin:2px 0 0 40px;}
#content .column-holder .single-promo .content .holder{overflow:hidden;margin-bottom:-19px;}
#content .column-holder .single-promo .like{display:inline-block;vertical-align:top;}
#content .column-holder .single-promo .like img{display:block;}
#content .column-holder .ad-unit{border-style:solid;border-width:1px 0 5px;border-color:#000 transparent #4e4e4e;background:#f2f2f2;margin-bottom:20px;}
#content .column-holder .ad-unit h2{margin:0 0 18px;display:inline-block;vertical-align:top;color:#fff;font-size:14px;line-height:16px;font-weight:700;text-transform:uppercase;background:#000;padding:3px 10px 5px;}
#content .column-holder .ad-unit .img-holder{width:88%;margin:0 auto 16px;}
#content .column-holder .ad-unit .img-holder a{display:block;}
#content .column-holder .ad-unit .img-holder img{display:block;margin:0px auto;}
#content .column-holder .box{border-style:solid;border-width:1px 0 5px;border-color:#000 transparent #4e4e4e;background:#f2f2f2;margin-bottom:20px;padding-bottom:10px;min-height:126px;}
#content .column-holder .box .img-holder{float:right;margin:13px 3.5% 0 2%;width:47%;}
#content .column-holder .box .img-holder img{display:block;width:100%;}
#content .column-holder .box .content{overflow:hidden;}
#content .column-holder .box h2{margin:0 0 6px;display:inline-block;vertical-align:top;color:#fff;font-size:14px;line-height:16px;font-weight:700;text-transform:uppercase;background:#000;padding:3px 10px 5px;}
#content .column-holder .box .more{display:block;text-transform:uppercase;color:#000;margin:9px 0 0 8px;font:21px/24px "Playfair Display",Times New Roman,Times,serif;}
#content .column-holder .block{border-bottom:5px solid #ff0033;overflow:hidden;padding:0 0 8px;}
#content .column-holder .block+.block{padding-top:20px;}
#content .column-holder .block .img-holder{float:left;width:40%;margin-right:5%;position:relative;}
#content .column-holder .block .img-holder a{display:block;}
#content .column-holder .block .img-holder img{display:block;}
.icon-video{position:absolute;top:0;left:0;width:25px;height:25px;text-indent:-9999px;overflow:hidden;background:#000;}
.icon-video:after{content:"";position:absolute;top:5px;left:5px;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -227px 0;width:13px;height:14px;}
.icon-photo{position:absolute;top:0;left:0;width:25px;height:25px;text-indent:-9999px;overflow:hidden;background:#000;}
.icon-photo:after{content:"";position:absolute;top:6px;left:6px;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -252px 0;width:14px;height:12px;}
.icon-play{position:absolute;top:0;left:0;width:25px;height:25px;text-indent:-9999px;overflow:hidden;background:#000;}
.icon-play:after{content:"";position:absolute;top:5px;left:5px;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -274px 0;width:16px;height:12px;}
#content .column-holder .block .content{overflow:hidden;}
#content .column-holder .block h2{margin:-5px 0 6px;color:#000;font:27px/28px "Playfair Display",Times New Roman,Times,serif;}
#content .column-holder .block h2 a{color:#000;}
#content .column-holder .block p{margin:0;font-size:16px;line-height:22px;}
#content h1{margin:0 0 23px;padding:0 0 7px;color:#000;border-bottom:1px solid #000;font:36px/44px "Playfair Display",Times New Roman,Times,serif;}
#content .news{overflow:hidden;margin:0 0 19px;border-bottom:5px solid #f03;}
#content .news-list .news{margin:0 0 19px;}
#content .news .img-holder{float:left;position:relative;margin-right:2.5%;width:38%;}
#content .news-holder{overflow:hidden;}
#content .news-holder .news{float:left;width:47%;margin-right:3%;}
#content .news-holder .news .img-holder{float:none;width:auto;margin:0;}
#content .news-holder .news .img-holder a{display:block;}
#content .news-holder .news .img-holder img{display:block;width:100%;}
#content .news h2{margin:0 0 10px;color:#000;font:23px/25px "Playfair Display",Times New Roman,Times,serif;}
#content .news-holder .news h2{line-height:27px;}
#content .news h2 a{color:#000;}
#content .news p{margin:0 0 5px;font-size:16px;line-height:22px;}
#content .news .content{overflow:hidden;}
#content .news-holder .content{padding:10px 0 9px;}
#content .news .img-holder a{display:block;}
#content .news .img-holder img{display:block;width:100%;}
#content .social{padding:12px 0 6px;}
#content .social.black{background:#000;margin:-22px 0 0;padding:12px 0 13px;border-bottom:5px solid #f03;}
#content .social.black h1{color:#e4e4e4;margin:0 0 16px;border-bottom:1px solid #e4e4e4;}
#content .social.black .wrap{border:none;}
#content .social .wrap{border-bottom:5px solid #f03;}
#content .list-nominees{padding:0;margin:0 -3.5% 0 0;list-style:none;}
#content .list-nominees>li{display:inline-block;vertical-align:top;width:47%;margin:0 2.4% 0 0;}
#content .list-nominees ul{padding:0;margin:0;list-style:none;font-size:16px;line-height:22px;}
#content .list-nominees>li>ul>li{border-bottom:2px solid #4e4e4e;padding-bottom:4px;margin-bottom:23px;}
#content .list-nominees ul ul li{padding-bottom:8px;}
#content .list-nominees ul a{color:#99001f;}
#content .list-nominees .title{display:block;color:#000;padding-bottom:8px;font:28px/28px Times New Roman,Times,serif;}
#content .wrap.other{border-bottom:5px solid #f03;}
#content .list-winners{padding:0;margin:0;list-style:none;}
#content .list-winners>li{overflow:hidden;padding:25px 0 12px;border-bottom:2px solid #4e4e4e;}
#content .list-winners>li:first-child{padding-top:0;}
#content .list-winners>li .img-holder{float:left;margin:5px 4% 0 0;width:37.9%;}
#content .list-winners>li .img-holder a{display:block;}
#content .list-winners>li .img-holder img{display:block;width:100%;}
#content .list-winners>li .content{overflow:hidden;}
#content .list-winners .nomination{display:block;color:#000;padding:0 0 24px;font:27px/27px Times New Roman,Times,serif;}
#content .list-winners .winner{display:block;font-weight:700;font-size:20px;line-height:24px;padding-bottom:4px;}
#content .list-winners .link-watch{padding:0 0 12px;margin:0;list-style:none;font-weight:700;}
#content .list-winners .link-watch li{position:relative;padding:0 0 4px 15px;}
#content .list-winners .link-watch li:after{content:"";position:absolute;top:8px;left:0;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -299px 0;width:9px;height:9px;}
#content .list-winners .more-nominees{padding:0;margin:0;list-style:none;}
#content .list-winners .more-nominees .title{display:block;padding-bottom:8px;}
#content .list-winners .more-nominees ul{padding:0;margin:0;list-style:none;}
#content .list-winners .more-nominees ul li{padding-bottom:8px;}
#content .list-shows{padding:0;margin:0;list-style:none;}
#content .list-shows>li{overflow:hidden;padding:17px 0 0px;border-bottom:5px solid #f03;}
#content .list-shows>li:first-child{padding-top:0;}
#content .list-shows>li .img-holder{float:left;margin:5px 4% 0 0;width:37.9%;}
#content .list-shows>li .img-holder a{display:block;}
#content .list-shows>li .img-holder img{display:block;width:100%;}
#content .list-shows>li .content{overflow:hidden;}
#content .list-shows .year{display:block;color:#000;padding:0 0 24px;font:23px/23px Times New Roman,Times,serif;}
#content .list-shows .showdescription{display:block;line-height:24px;}
.paging{margin-top:10px;padding:0px 10px;}
#content .more-news-holder{display:block;float:left;padding:1px 0 7px;padding:1px 0 7px;}
#content .paging .more-news-holder.older{float:right;}
#content .more-news-holder .more-news{display:inline-block;vertical-align:top;font-weight:700;color:#fff;background:#f03;position:relative;padding:3px 26px 2px 12px;}
#content .more-news-holder .more-news:after{content:"";position:absolute;right:6px;top:5px;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -318px 0;width:10px;height:18px;}
#content .single-post{padding-bottom:21px;}
#content .single-post .img-holder{display:block;margin-bottom:15px;border-bottom:5px solid #f03;}
#content .single-post .img-holder a{display:block;}
#content .single-post .img-holder img{display:block;width:100%;}
#content .single-post .content{border-bottom:5px solid #f03;}
#content .single-post .content p{margin:0 0 22px;}
#content .single-post .social-holder{border-top:1px solid #000;padding:15px 0 0px;}
#content .single-post .social-holder img{display:block;}
#content .video-list{padding:0;margin:0 -3.5% 14px 0;list-style:none;border-bottom:5px solid #f03;}
#content .box-choice{position:relative;width:100%;display:inline-block;vertical-align:top;}
#content .video-list>li{display:inline-block;vertical-align:top;width:47%;margin:0 2.4% 0 0;}
#content .video-list.year-videos>li{width:30%;}
#content .video-list ul{padding:0;margin:0;list-style:none;font-size:16px;line-height:22px;}
#content .video-list>li>ul>li{border-bottom:2px solid #4e4e4e;padding-bottom:11px;margin-bottom:23px;}
#content .video-list ul ul li{padding-bottom:8px;}
#content .video-list .img-holder{margin-bottom:6px;}
#content .video-list .img-holder a{display:block;}
#content .video-list .img-holder img{display:block;width:100%;}
#content .video-list .title{display:inline-block;vertical-align:top;color:#000;font:24px/28px "Playfair Display",Times New Roman,Times,serif;}
#content h2{margin:0 0 13px;font:25px/28px "Playfair Display",Times New Roman,Times,serif;}
#content .select-holder{display:inline-block;vertical-align:top;width:100%;border-style:solid;border-width:1px 0 2px;border-color:#000 transparent #4e4e4e;padding:17px 0 15px;margin-bottom:22px;}
#content .alphabet{padding:12px 2px 17px;margin:0 0 15px;list-style:none;background:#262626;text-align:center;font-size:20px;line-height:22px;}
#content .alphabet li{display:inline-block;vertical-align:top;margin:0 1px 0 0;}
#content .alphabet a{color:#f03;font-weight:bold;text-decoration:none;}
#content .alphabet .active a,#content .alphabet a:hover{color:#fff;}
#content .list-result{padding:0 0 17px;margin:0;list-style:none;font-weight:700;font-size:14px;line-height:18px;border-bottom:5px solid #f03;}
#content .list-result>li{display:inline-block;vertical-align:top;width:22%;}
#content .list-result ul{padding:0;list-style:none;margin:0 0 20px;}
#content .slideshow-hoder h2{font-size:25px;margin-bottom:20px;line-height:27px;}
.slideshow{position:relative;width:100%;background:#000;border-bottom:5px solid #f03;}
.slideshow .slideset{position:relative;width:100%;overflow:hidden;}
.slideshow .slide{position:absolute;z-index:1;width:100%;}
.slideshow .slide .img-holder{position:relative;width:100%;}
.slideshow .slide .img-holder a{display:block;}
.slideshow .slide .img-holder img{display:block;margin:0 auto;}
.slideshow .slide.active{z-index:2;}
.slideshow .slide .content{overflow:hidden;color:#e4e4e4;padding:8px 20px 15px 18px;}
.slideshow .slide .social-holder{float:right;text-align:right;}
.slideshow .slide .social-holder a{display:inline-block;vertical-align:top;}
.slideshow .slide .social-holder img{display:block;}
.slideshow .slide .holder{overflow:hidden;}
#content .slideshow .slide .content h2{font-size:36px;line-height:38px;margin:0 0 9px;}
.slideshow .slide .content p{margin:0;font-size:21px;line-height:24px;}
.slideshow .slide .content p a{color:#e4e4e4;}
.slideshow .btn-prev,.slideshow .btn-next{background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat 0 -42px;width:60px;height:60px;overflow:hidden;position:absolute;text-indent:-9999px;left:15px;top:40%;z-index:21;outline:none;}
.slideshow .btn-next{background-position:-72px -42px;left:auto;right:15px;}
.slideshow .pagination{padding:19px 0 12px;margin:0 18px;list-style:none;overflow:hidden;border-top:1px solid #787878;}
.slideshow .pagination li{float:left;margin:0 6px 5px 0;width:7.7%;height:103px;}
.slideshow .pagination a{display:table;border:1px solid #787878;}
.gallery-thumb{display:table-cell;vertical-align:middle;}
.slideshow .pagination a img{display:block;width:100%;}
.slideshow .pagination .active a{border:1px solid #ff0033;}
#content .tabset{padding:0;margin:-3px 0 0;list-style:none;border-bottom:1px solid #000;text-transform:uppercase;font-weight:700;font-size:16px;line-height:19px;}
#content .tabset li{display:inline-block;vertical-align:top;}
#content .tabset a{display:block;color:#d3002a;padding:3px 8px 5px;text-decoration:none;}
#content .tabset a:hover,#content .tabset a.active{background:#4e4e4e;color:#fff;}
#content .tab-content{padding:22px 0 3px;border-bottom:5px solid #f03;margin-bottom:9px;}
#content .list-nomination{padding:0;margin:0;list-style:none;font-size:16px;line-height:20px;}
#content .list-nomination li{padding:0 0 20px;}
#content .list-nomination a{color:#333;display:inline-block;vertical-align:top;}
#content .list-nomination a span{display:block;}
#content .single-artist{overflow:hidden;background:#000;border-bottom:5px solid #f03;margin-bottom:3px;}
#content .single-artist .text-box{float:right;background:#000;margin-left:3%;padding:16px 1.7% 0 0;width:33.6%;color:#e4e4e4;}
#content .single-artist .text-box h2{font-size:36px;line-height:39px;margin:0 0 8px;}
#content .single-artist .text-box h2 a{color:#e4e4e4;}
#content .single-artist .img-holder{overflow:hidden;}
#content .single-artist .img-holder a{display:block;}
#content .single-artist .img-holder img{display:block;}
#content .single-artist .text-box p{margin:0 0 5px;font-size:21px;line-height:26px;height:180px;overflow:hidden;}
#content .container{width:61.6%;}
#content .container p{margin:0 0 22px;}
#content .container h2{margin:0 0 23px;font:22px/22px "Playfair Display",Times New Roman,Times,serif;}
.iframe-holder{position:relative;width:100%;overflow:hidden;}
.iframe-holder iframe{border:none;width:100%;height:100%;}
#footer{color:#f2f2f2;padding:0 0 30px;border-bottom:5px solid #f03;}
#footer .banner{background:#f2f2f2;text-align:center;padding:25px 0 23px;}
#footer .banner a{display:inline-block;vertical-align:top;}
#footer .banner img{display:block;margin:0 auto;}
#footer .sub-nav{padding:25px 0 6px 15px;margin:0;list-style:none;font-weight:700;font-size:14px;line-height:17px;}
#footer .sub-nav li{display:inline-block;vertical-align:top;margin-right:7px;}
#footer .sub-nav li a{color:#fff;}
#footer p{margin:0;padding:0 0 0 13px;font:18px/20px Times New Roman,Times,serif;}
#footer p a{color:#f2f2f2;}
.popup-holder{position:relative;overflow:hidden;height:0;}
.jcf-hidden{display:block !important;position:absolute !important;left:-9999px !important;}
.select-area{position:relative;overflow:hidden;cursor:default;height:40px;width:162px !important;background:#262626;color:#fff;float:left;}
.select-area .center{float:left;padding:9px 2px 9px 12px;width:108px;overflow:hidden;white-space:nowrap;font-weight:700;}
.select-area .select-opener{background:#f03;position:absolute;height:40px;width:40px;right:0;top:0;}
.select-area .select-opener:after{content:"";position:absolute;top:13px;left:10px;width:0;height:0;border-left:9px solid transparent;border-right:9px solid transparent;border-top:16px solid #fff;}
.select-options{position:absolute;overflow:hidden;background:#fff;z-index:2000;}
.select-options .drop-holder{border:1px solid #777;overflow:hidden;height:1%;}
.select-options ul{list-style:none;overflow:hidden;padding:0;margin:0;}
.select-options ul li{width:100%;float:left;}
.select-options ul a{text-decoration:none;padding:5px 10px;display:block;cursor:default;color:#000;height:1%;}
.select-options .item-selected a{text-decoration:none;background:#007;color:#fff;}
.skip a{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
.skip a:focus{position:static;width:auto;height:auto;}
#content .video-list.related-videos>li{border-bottom:2px solid #4e4e4e;padding-bottom:11px;margin-bottom:23px;}
#content .video-list.related-videos{border-bottom:0px;}
#content .tabset.show-tabs{margin-top:0;}
#content .more-videos>li{border-bottom:2px solid #4e4e4e;margin-bottom:23px;padding-bottom:11px;}
#content .img-holder img.small-screen{display:none;width:0px;height:0px;}
.winner{font-weight:bold;}
body .ui-widget-header{background:none;border:0px;}
body .ui-corner-all{border-radius:0px;}
body .ui-widget-content{background:none;background-color:#000;color:#fff;border:0px;}
#invalid{display:none;float:right;margin-top:.5em;color:#cc2a18;}
.idealsteps-step .readonly label{margin-top:0.55em;display:inline-block;}
ul.nominees{list-style:none;margin:0;padding:0;display:inline-block;}
ul.nominees li{float:left;margin-right:10px;}
.nominees .nominee{padding:5px 5px 25px;text-align:center;cursor:pointer;position:relative;font-weight:bold;width:230px;}
.nominees div:hover,.nominees div.selected{background:none repeat scroll 0 0 #e8011c;color:#fff;}
#vote-form{margin:0px auto;}
#vote-form>table{margin:0 auto;margin-top:20px;}
.nominees-wrapper{text-align:center;}
.idealsteps-nav li .counter{display:none;}
.buttons .prev{margin-right:10px;}
.selected-tick{background-image:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/images/tick30.gif?yocs=_&yoloc=us");background-color:#fff;height:30px;position:absolute;right:20px;top:20px;width:30px;display:none;}
.nominees .selected .selected-tick{display:block;}
form.idealforms .next,form.idealforms .submit{float:right;}
form.idealforms.adaptive .confirmation{margin-left:0px;}
form.idealforms.adaptive .confirmation label.main{display:inline-block;}
.buttons{margin:10px 0px;}
body .ui-dialog .ui-icon-closethick{background-image:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") !important;background-position:-157px -42px !important;margin:0 !important;left:auto !important;}
body .ui-dialog .ui-dialog-titlebar-close,.ui-icon-closethick{width:95px !important;height:27px !important;}
body .ui-dialog .ui-dialog-titlebar-close{top:auto !important;}
.ui-widget{font-size:1em !important;}
body .ui-dialog .ui-dialog-titlebar-close{background:none !important;border:none !important;}
body .ui-dialog .ui-dialog-titlebar-close,.ui-dialog .ui-dialog-titlebar-close:hover{padding:0 !important;}
body .ui-dialog .ui-button{outline:none !important;}
form.idealforms div.details-wrap{margin:0px auto;width:445px;}
form.idealforms.adaptive div.details-wrap{width:325px;}
.artist-image-wrap{}
.captcha-wrap{float:right;}
.confirmation-details-wrap{float:left;}
.artist-image-wrap{margin-right:20px;}
.confirm-wrap{display:table;width:100%;}
.confirmation{display:inline-block;margin:0 auto;background:none repeat scroll 0 0 #eee;padding:10px;}
.confirmation-details-wrap{text-align:left;}
.confirm-wrap{text-align:center;}
.ajax-loading-block-window{padding:5px;background-color:#000;position:fixed;top:40%;left:46%;width:128px;height:15px;overflow:hidden;z-index:1104;}
.ajax-loading-block-window .loading-image{position:absolute;top:5px;left:5px;width:128px;height:15px;background-image:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/images/loader2.gif?yocs=_&yoloc=us");}
.next,.prev,.submit{background-color:#f03;color:#fff;font-weight:bold;padding:2px 10px;}
.mclogo{float:left;}
.heading.indent .mclogo{display:none;}
.mclogo{text-align:center;display:table;}
.mclogo span{font-family:"Playfair Display",Times New Roman,Times,serif;display:table-cell;font-size:20px;vertical-align:middle;}
.mc-brits-logo{float:left;display:table;}
.mc-brits-logo span{display:table-cell;font-family:"Playfair Display",Times New Roman,Times,serif;font-size:25px;vertical-align:middle;}
.powered-by-nokia{float:left;margin-left:10px;position:relative;top:22px;}
.nokia-logo{float:left;left:10px;position:relative;top:17px;}
.slide-image{max-height:528px;}
.twitter-vote-frame{height:491px;padding-bottom:10px;}
@media only screen and (max-width:950px) {.twitter-vote-frame{height:793px;} }
@media only screen and (max-width:779px) {.twitter-vote-frame{height:847px;} }
@media only screen and (max-width:626px) {.twitter-vote-frame{height:1149px;} }
@media only screen and (max-width:462px) {.twitter-vote-frame{height:1768px;} }
@media only screen and (max-width:410px) {.twitter-vote-frame{height:1822px;} }
.twitter-winner-frame{height:671px;margin-bottom:10px;}
@media only screen and (max-width:940px) {.twitter-winner-frame{height:920px;} }
@media only screen and (max-width:752px) {.twitter-winner-frame{height:1169px;} }
@media only screen and (max-width:646px) {.twitter-winner-frame{height:1082px;} }
@media only screen and (max-width:462px) {.twitter-winner-frame{height:1471px;} }
@media only screen and (max-width:765px) {.powered-by-nokia,.nokia-logo,.mc-brits-logo{float:none;margin:0px auto;display:block;position:static;} .mc-brits-logo span{display:block;margin:0px auto;} .iframe-header{text-align:center;} }
@media only screen and (max-width:765px) {.ajax-loading-block-window{left:38%;} .heading.indent .mclogo{display:block;} }
@media only screen and (max-width:940px) {.wrap{padding:0 20px;} #content .column-holder{display:table;width:100%;} #content .column-holder .column{display:table-header-group;} #content .column-holder .column.right{float:none;width:auto;margin:0;display:table-footer-group;} #content .column-holder .single-promo{margin-bottom:18px;} #content .column-holder .ad-unit{width:48.6%;margin-right:2.9%;float:left;} #content .column-holder .block{width:48.5%;float:left;} #content .column-holder .ad-unit .img-holder{margin:0 auto 13px;width:85%;} #content .column-holder .block .img-holder{float:none;width:auto;margin:0 0 15px;} #content .column-holder .block h2{margin:0 0 12px;} #content .column-holder .block .content{padding-bottom:4px;} #content .column-holder{padding-bottom:10px;} #content .single-artist .text-box p{height:133px;} #content h1{margin:0 0 26px;padding:0 0 9px;} #content .news-holder .content{padding:9px 0 14px;} #content .news-holder .news{height:auto !important;} #content .news-holder{padding-bottom:10px;} #content .news .img-holder{width:38.5%;} #content .column-holder .column.right .ad-unit.full{width:100%;float:none;margin:0 0 18px;} #content .column-holder .column.right.top .ad-unit.full{display:none;} #content .column-holder .box .more{font-size:19px;margin:0;} #content .column-holder .column.right .ad-unit.full .img-holder{width:41.5%;} #content .column-holder .box{margin-right:0px;text-align:center;} #content .column-holder .box .img-holder{margin:13px 0 0 0;display:inline-block;float:none;} #content .column-holder .box .img-holder img{width:100%;float:none;} #content .column-holder .ad-unit.full+.box{margin-right:0;} #content .social .wrap{padding:0;margin:0 20px;} #content{padding-bottom:17px;} #footer .wrap{padding:0 5px;} #footer p{font-size:18px;line-height:25px;} #footer{padding:0 0 17px;} #content .list-result{margin-bottom:10px;} #content .column-holder .block+.block{margin:0 0 5px 2.5%;padding-top:0;} #content .column-holder .block .img-holder img{width:100%;} }
@media only screen and (max-width:850px) {}
@media only screen and (max-width:760px) {}
@media only screen and (min-width:767px) {.navigation .opener{display:none;} #nav{display:block !important;position:static !important;} }
@media only screen and (max-width:950px) {.counter .title{display:none;} }
@media only screen and (max-width:926px) {.counter .title{display:block;} .mclogo{float:none;margin:0px auto;text-align:center;margin-bottom:10px;} .bbcr1logo{position:static;display:block;margin:10px auto;float:none;} #content .counter{float:none;margin:0px auto;max-width:492px;} }
@media only screen and (max-width:767px) {#content .img-holder img.big-screen,#content .list-winners>li .img-holder img.big-screen,#content .column-holder .block .img-holder img.big-screen,#content .news-holder .news .img-holder img.big-screen,#content .column-holder .box .img-holder img.big-screen{display:none;} #content .img-holder img.small-screen{display:block;width:100%;height:auto;} .wrap{padding:0 10px;} #header{position:relative;padding:41px 0 0;border-bottom:5px solid #f03;} #header .navigation{position:absolute;top:0;right:0;left:0;border:none;text-align:right;z-index:99;} #header .banner{display:none;} #header .social{display:none;} #header .logo,#header .logobbc{margin:0 auto;float:none;display:block;} #header .wrap{border-top:1px solid #333;} .navigation .opener{display:inline-block;vertical-align:top;position:relative;text-transform:uppercase;padding:0 30px 0 0;color:#fff;margin:0 17px 11px 0;font-size:18px;line-height:21px;text-decoration:none;outline:none;} .navigation .opener:after{content:"";position:absolute;top:4px;right:0;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/sprite.png?yocs=_&yoloc=us") no-repeat -339px -1px;width:18px;height:15px;} #header .holder{padding:15px 12px 13px 0;display:block;width:auto;} #nav{background:#000;text-align:right;padding:4px 15px 4px 2px;border-top:1px solid #333;} #nav li{display:block;margin:0;padding-bottom:6px;} #nav li a{display:block;} #nav li:hover a:after,#nav li.active a:after{display:none;} #content{padding:13px 0 5px;} #content .counter{float:none;max-width:500px;margin:0 auto;} #content .counter .title{float:none;} #content .counter .countdown{float:none;display:table;width:100%;} #content .counter .number{float:none;display:table-cell;} #content .heading{padding:0 0 2px;} #content .column-holder .single-promo h2{font-size:26px;line-height:28px;} #content .column-holder .single-promo .content p{font-size:18px;line-height:26px;margin:0 0 14px;} #content .column-holder .ad-unit{float:none;width:auto;margin:0;} #content .column-holder .single-promo{margin-bottom:9px;} #content .column-holder .ad-unit h2{padding:3px 5px 5px;margin:0 0 10px;} #content .column-holder .ad-unit .img-holder{width:auto;margin:0 auto 11px;} #content .list-nominees>li>ul>li{padding-right:12px;} #content .column-holder .block{float:none;width:auto;padding-top:9px;} #content .column-holder .block+.block{margin:0 0 5px;padding-top:20px;} #content .column-holder .block h2{font-size:26px;line-height:28px;} #content .column-holder .block .img-holder{margin:0 0 10px;} #content .column-holder{padding-bottom:16px;} #content h1{font-size:26px;line-height:30px;margin:0 0 16px;} #content .news-holder .news{float:none;width:100%;margin:0 3% 19px 0;} #content .news .img-holder{float:none;width:100%;margin:0 0 13px;} #content .news-holder{padding-bottom:2px;} #content .news .content{padding-bottom:15px;} #content .column-holder .column.right .ad-unit.full .img-holder{width:auto;} #content .column-holder .box{display:block;width:auto;margin:0 0 20px;padding:7px 0 0;position:relative;} #content .column-holder .column.right .ad-unit.full{margin:0 0 21px;} #content .column-holder .ad-unit.full+.box{margin-right:0;} #content .column-holder .box .img-holder{float:none;width:auto;margin:0 7px 0px;} #content .column-holder .box h2{position:absolute;top:0;left:0;} #content .column-holder .box .content{padding:4px 0 12px;} #content .column-holder .box .more{font-size:23px;} #content .social .wrap{margin:0 10px;} #footer .banner img{width:100%;} #footer .wrap{padding:0 10px;} #footer .banner{padding:13px 0 11px;} #footer .sub-nav{padding:16px 0 0;} #footer .sub-nav li{margin:0 4px 9px 0;} #footer p{font-size:18px;line-height:25px;padding:0;margin:-5px 0 0;} #content .container{width:auto;} #content .single-artist .text-box{float:none;width:auto;margin:0 0 15px;padding:16px 5px 10px;} #content .single-artist{display:table;width:100%;} #content .single-artist .img-holder{display:table-header-group;} #content .single-artist .img-holder img{width:100%;} #content .single-artist .text-box h2{font-size:26px;line-height:28px;} #content .single-artist .text-box p{font-size:18px;line-height:26px;margin:0 0 14px;} #content .video-list>li,#content .video-list.year-videos>li{width:auto;display:block;margin:0 0 23px;} #content .list-result>li{} #content .sub-logo+.countdown{overflow:hidden;display:block;width:auto;} #content .counter .number{display:block;float:left;width:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} #content .counter .number:first-child{border:none;} #content .tabset li{margin-bottom:3px;} .slideshow .pagination{display:none;} .slideshow .slide .content{display:table;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} #content .column-holder .single-promo .content{display:table;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;} #content .column-holder .single-promo .content .holder{margin:0;} #content .column-holder .single-promo .like-holder.alignright,.slideshow .slide .social-holder{float:none;display:table-footer-group;} .slideshow .slide .holder{display:table-header-group;} #content .slideshow .slide .content h2{font-size:26px;line-height:30px;} .slideshow .slide .content p{font-size:16px;margin-bottom:19px;line-height:18px;} #content .slideshow-hoder h2{font-size:20px;line-height:21px;margin-bottom:14px;} #content .list-winners>li .img-holder{float:none;width:auto;margin:0 0 5px;} #content .list-nominees>li{width:auto;display:block;margin:0 0 23px;} #content .column-holder .single-promo .video-holder .play{width:50px;height:50px;background-size:100% 100%;margin:-25px 0 0 -25px;} #fancybox-left-ico,#fancybox-right-ico{display:none !important;} #content .counter{padding-bottom:27px;} }
@media only screen and (max-width:580px) {#content .list-result>li{width:100%;} }
@media only screen and (max-width:540px) {}
@media only screen and (max-width:500px) {.mclogo span{font-size:12px;} }
ul.social-holder li{list-style:none;display:inline-block;vertical-align:top;}
#content #back-link .more-news{display:inline-block;vertical-align:top;font-weight:700;color:#fff;background:#f03;position:relative;padding:3px 12px 2px 26px;}
#content #back-link .more-news:after{content:"";position:absolute;left:6px;top:5px;background:url("//cdn-us-cf.yottaa.net/50d4661a76111c57f4000534/www.brits.co.uk/v~b.81/Themes/BRITs2014/Content/Images/back_btn.png?yocs=_&yoloc=us") no-repeat;width:10px;height:18px;}
ul.nominees{width:720px;}
.slider-viewport{position:relative;}
@media only screen and (max-width:780px) {ul.nominees{width:480px;} }
@media only screen and (max-width:520px) {ul.nominees{width:220px;} }
